[Info]
AllColumnIDs=inst∧order_type∧order_price∧amount∧order_no∧state∧match_avg_price∧match_amount∧order_time∧cancel_time∧batch_no∧curr_bal∧then_profit_loss∧then_risk∧then_total_margin∧then_inst_price∧
AllColumnNames=合约业务编码∧强平类型∧委托价格∧委托数量∧强平单号∧强平状态∧成交均价∧成交数量∧委托时间∧撤销时间∧强平批次号∧当时可用资金(风控)∧当时浮动盈亏∧当时风险度∧当时总保证金∧当时合约价格∧
AllColumnNamesEn=Contracts∧Forced-Liquidation type∧Price∧Orders volume∧Order no.∧Order status∧Average deals price∧Trading volume∧Order Time∧Cancel time∧Forced-Liquidation batch number∧Avail Bal(Risk-Control)∧Profit/Loss∧Risk level 1∧Total margin∧Contracts price∧
AllColumnWidths=79∧78∧85∧71∧147∧78∧71∧71∧150∧149∧131∧136∧104∧98∧110∧133∧
AllColumnWidthsEn=80∧170∧60∧115∧85∧100∧140∧115∧95∧95∧220∧155∧90∧95∧105∧115∧
AllColumnAligns=1∧1∧3∧3∧1∧1∧3∧3∧1∧1∧1∧3∧3∧3∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧
MainInfo=强平单查询｜
QueryCtl=kv:合约业务编码ˇCmbProdCodeTDˇprod_codeˇ｜kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜
 

[setting]
inst=Fmt:FmtInstCode｜
order_type=Fmt:FmtCode:b_buyorsell｜
order_price=Fmt:FmtInstPrice｜
amount=Fmt:FmtNumber:0｜
order_no=Fmt:｜
state=Fmt:FmtCode:fc_order_state｜
match_avg_price=Fmt:FmtMoney｜
match_amount=Fmt:FmtNumber:0｜
order_time=Fmt:｜
cancel_time=Fmt:｜
batch_no=Fmt:｜
curr_bal=Fmt:FmtMoney｜
then_profit_loss=Fmt:FmtMoney｜
then_risk=Fmt:FmtPercent｜
then_total_margin=Fmt:FmtMoney｜
then_inst_price=Fmt:FmtMoney｜
